spe_sig_notify_2_area Struct Reference

`#include <cbea_map.h>`

Collaboration diagram for spe_sig_notify_2_area:

## Data Fields

unsigned char | reserved_0_B [12]
unsigned int | SPU_Sig_Notify_2

## Detailed Description

Definition at line 74 of file cbea_map.h.

## Field Documentation

unsigned char reserved_0_B[12]

Definition at line 75 of file cbea_map.h.

unsigned int SPU_Sig_Notify_2

Definition at line 76 of file cbea_map.h.

Referenced by _base_spe_signal_write().

The documentation for this struct was generated from the following file:

- cbea_map.h